Apple își sfătuiește userii să facă imediat update, după descoperirea unei vulnerabilități de securitate

​Apple își avertizează userii că a apărut o breșă de securitate, iar posesorii de iPhone-uri, iPad-uri și Mac-uri ar trebui să facă imediat update. Vulnerabilitatea este descrisă ca fiind una severă. Nu este prima oară când Apple sfătuiește utilizatorii să facă imediat actualizări.

Logo AppleFoto: Pamela Brick, Dreamstime.com

Apple a postat miercuri și joi pe tema acestei vulnerabilități și spune că este posibil ca ea să fi fost exploatată de hackeri. Ca măsură necesară imediat, userii sunt sfătuiți să facă update pe terminalele Apple.

Sunt vizate toate generațiile de iPhone de la modelul 6S până în prezent și toate tabletele de la iPad 5 și iPad Air2.

Vulnerabilitatea este prezentă și pe computerele Mac.

Apple nu a spus când a descoperit vulnerabilitatea și nici care sunt riscurile. Companii sofisticate, cum ar fi NSO din Israel, profită de diverse vulnerabilități și le exploatează, instalând malware de spionaj pe telefoanele unor ținte.

Cel mai sofisticat malware de spionaj se instalează fără ca user-ul să-și dea seama sau să dea click pe un fișier dubios.

Sursa foto: Dreamstime.com

Etichete:

Distribuie articolul:

Share on facebook
Share on twitter
Share on pinterest
Articole similare
Articole populare

Newsletter

Rămai la curent cu cele mai importante știri ale momentului.